<?php 
	function curl_get($url, $referer = 'http://google.com') {
		$ch = curl_init();
		curl_setopt($ch, CURLOPT_URL, $url);
		curl_setopt($ch, CURLOPT_HEADER, 0);
		curl_setopt($ch, CURLOPT_USERAGENT, "Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.73 Safari/537.36");
        curl_setopt($ch, CURLOPT_REFERER, $referer);
		curl_setopt($curl, CURLOPT_COOKIEJAR, 'cookie.dat');
		curl_setopt($curl, CURLOPT_COOKIEFILE, 'cookie.dat');
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
		$data = curl_exec($ch);
		curl_close($ch);
		return $data;
	}